---
Description: "Install the packer builder tools on the system."
Name: "packer-builder-install-tools"
Documentation: |
  Installs Packer and other required tools on the
  target platform in preparation of the image builds.
OptionalParams:
  - packer-builder/packer-version
Templates:
  - ID: "packer-builder-install-tools.sh.tmpl"
    Name: "packer-builder-install-tools"
Meta:
  icon: "caret square down"
  color: "blue"
  title: "RackN"
  feature-flags: "sane-exit-codes"
